From 4efeb31d5b4921d7e851c256009486ad86bc70e2 Mon Sep 17 00:00:00 2001
From: zengh <123456>
Date: Tue, 21 Jun 2022 09:14:57 +0800
Subject: [PATCH] 地址替换

---
 mapWz/css/body.css |  315 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 315 insertions(+), 0 deletions(-)

diff --git a/mapWz/css/body.css b/mapWz/css/body.css
new file mode 100644
index 0000000..2e98777
--- /dev/null
+++ b/mapWz/css/body.css
@@ -0,0 +1,315 @@
+page {
+    width: 100%;
+    height: 100%;
+    background-color: rgb(138, 138, 138, 0.1);
+}
+
+body {
+    padding: 0;
+    margin: 0;
+}
+
+html,
+body,
+#mapVue {.dingwei
+    width: 100%;
+    height: 100%;
+}
+
+#map {
+    width: 100%;
+    height: 100%;
+    z-index: 1;
+}
+
+#mapVue {
+    overflow: hidden;
+    /* border: solid 1px springgreen; */
+}
+
+.dingwei {
+    position: fixed;
+    width: 34px;
+    height: 34px;
+    right: 10px;
+    bottom: 10px;
+    z-index: 100;
+    background-color: #fff;
+    border-radius: 20px;
+    opacity: 0.8;
+    border: 1px solid gray;
+    display: flex;
+    align-items: center;
+    justify-content: center;
+}
+
+#seedata {
+    bottom: 0;
+    width: 100%;
+    height: 50%;
+    z-index: 400;
+    background-color: #fff;
+    display: flex;
+    flex-direction: column;
+    border-radius: 60px 60px 0 0;
+}
+
+.title {
+    width: 100%;
+    height: 70px;
+    border-radius: 30px 30px 0 0;
+    position: absolute;
+    bottom: 0;
+    background-color: #fff;
+    z-index: 999;
+    display: flex;
+    align-items: center;
+    justify-content: center;
+    flex-direction: column;
+}
+
+.device-name {
+    letter-spacing: 2px;
+    font-size: 15px;
+}
+
+.device-number {
+    margin-top: 5px;
+    letter-spacing: 0.5px;
+    color: #808080;
+    font-size: 13px;
+}
+
+.main {
+    width: 100%;
+    height: 100%;
+    margin: 0 auto;
+    display: flex;
+    align-items: center;
+    justify-content: center;
+    flex-direction: column;
+    border-top: 1px solid rgb(138, 138, 138);
+}
+
+.div-alarm-people {
+    width: 96%;
+    height: 25%;
+    margin-left: 2%;
+    /* height: 80px; */
+}
+
+.div-alarm-people .f-m-once {
+    border-bottom: 1px solid rgb(243, 243, 243);
+    align-items: center;
+    width: 100%;
+    height: 50%;
+    display: flex;
+    margin: auto;
+}
+
+.div-alarm-people .f-m-o-t-img {
+    width: 20px;
+    height: 20px;
+    float: left;
+}
+
+.div-alarm-people .f-m-o-title {
+    font-size: 14px;
+    margin-left: 10px;
+    float: left;
+}
+
+.div-alarm-people .f-m-once-phone-number {
+    /* border-bottom: 1px solid rgb(128, 128, 128, 0.1); */
+    align-items: center;
+    width: 100%;
+    height: 50%;
+    display: flex;
+    margin: auto;
+}
+
+.div-alarm-people .f-m-once-alarm-type {
+    /* border-bottom: 1px solid rgb(128, 128, 128, 0.1); */
+    align-items: center;
+    width: 100%;
+    height: 50%;
+    display: flex;
+    margin: auto;
+}
+
+.div-alarm-people .f-m-once-desc {
+    /* border-bottom: 1px solid rgb(128, 128, 128, 0.1); */
+    width: 100%;
+    height: 50% !important;
+    height: 80px;
+    display: flex;
+    align-items: center;
+}
+
+.div-alarm-people .f-m-o-t-img-desc {
+    width: 20px;
+    height: 20px;
+    float: left;
+}
+
+.div-alarm-people .f-m-o-title-desc {
+    display: flex;
+    align-items: center;
+    height: 40px;
+    line-height: 40px;
+    font-size: 14px;
+    margin-left: 10px;
+    float: left;
+}
+
+.div-alarm-people .f-m-o-center {
+    font-size: 14px;
+    position: absolute;
+    left: 135px;
+    color: #808080;
+}
+
+.div-alarm-people .f-m-o-center-desc {
+    width: 200px;
+    word-wrap: break-word;
+    line-height: 1.5;
+    /* height: 60px; */
+    /* background-color: rgb(46, 118, 228); */
+    font-size: 14px;
+    position: absolute;
+    left: 135px;
+    color: #808080;
+}
+
+.interval {
+    width: 100%;
+    height: 2%;
+    background-color: rgb(243, 243, 243);
+}
+
+.but {
+    width: 100%;
+    height: 19%;
+    flex: 1;
+    display: flex;
+    flex-direction: row;
+    align-items: center;
+    justify-content: space-around;
+}
+
+.shipingPopup {
+    position: fixed;
+    top: 0;
+    left: 0;
+    height: 100%;
+    width: 100%;
+    background-color: rgba(0, 0, 0, 0.5);
+    z-index: 200;
+    display: flex;
+    align-items: center;
+    justify-content: center;
+}
+
+.s-p-main {
+    width: 90%;
+    height: 90%;
+    /* background-color: #fff; */
+}
+
+.s-p-gaunbi {
+    position: relative;
+    left: 90%;
+    width: 50px;
+    height: 50px;
+}
+
+
+/* video::-webkit-media-controls-timeline {
+    display: none;
+} */
+
+.butb {
+    width: 200px;
+    height: 40px;
+    /* border: 1px solid rgb(46, 118, 228); */
+    border-radius: 40px;
+    display: flex;
+    align-items: center;
+    justify-content: center;
+    color: #fff;
+    /* background-image: linear-gradient(to bottom, #3CA7F4, #4D7CEE); */
+    background-image: linear-gradient(to bottom, #00BFFF, #4D7CEE);
+}
+
+
+/* .resultFeedback {
+    position: fixed;
+    top: 0;
+    left: 0;
+    height: 100%;
+    width: 100%;
+    background-color: rgba(0, 0, 0, 0.5);
+    z-index: 201;
+    display: flex;
+    align-items: center;
+    justify-content: center;
+} */
+
+
+/* .b-r-main {
+    width: 90%;
+    height: 90%;
+}
+
+.b-r-gaunbi {
+    position: relative;
+    left: 90%;
+    width: 50px;
+    height: 50px;
+}
+
+.b-r-main-in {
+    width: 100%;
+    height: auto;
+    padding-bottom: 20px;
+    background-color: #fff;
+    border-radius: 10px;
+}
+
+.b-r-m-i-once {
+    padding: 10px 0 10px 10px;
+    display: flex;
+    justify-content: space-around;
+}
+
+.b-r-m-i-o-title {
+    width: 30%;
+    position: relative;
+    top: 10px;
+}
+
+.b-r-m-i-o-center {
+    width: 70%;
+}
+.b-r-i-o-ups{
+    /* align-items: center; */
+
+
+}
+.b-r-m-i-o-c-img {
+    width: 50px;
+    height: 50px;
+}
+.b-r-m-but {
+    position: relative;
+    left: calc(50% - 40px);
+}
+*/ .butc {
+    /* border: 1px solid #4D7CEE; */
+}
+.b-b-img {
+    width: 40px;
+    height: 40px;
+    display: block;
+    /* border: 1px solid #4D7CEE; */
+}
\ No newline at end of file

--
Gitblit v1.9.3